\section{Partial widths and branching fractions}

(Alexander Mueck interface)

- Discussion of YR3 tables in order to be able to judge how many parameters have to be introduced

- Discussion on the accuracy (one is aiming at) and the observables to be combined
